<?php

namespace App\Models;

use Illuminate\Database\Eloquent\Factories\HasFactory;
use Illuminate\Database\Eloquent\Model;

class ProductosDesplegado extends Model
{
    use HasFactory;

    protected $table = 'productos_desplegados'; 

    public function Desplegados()
    {
        return $this->belongsTo(MetalDesplegado::class, 'metal_desplegado_id');
    }
    
}
